Skip to contents

# Ensure symmetrical plot around 1 on a logarithmic x scale for ratio plots

Source: `R/regression_plot.R`
`symmetrical_scale_x_log10.Rd`

Ensure symmetrical plot around 1 on a logarithmic x scale for ratio plots

## Usage

    symmetrical_scale_x_log10(plot, breaks = c(1, 2, 3, 5, 10), ...)

## Arguments

plot

  ggplot2 plot

breaks

  breaks used and mirrored

...

  ignored

## Value

ggplot2 object